{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "addon:copper_ingot",
          "weight": 10
        },
        {
          "type": "item",
          "name": "addon:steel_ingot",
          "weight": 10
        },
        {
          "type": "item",
          "name": "addon:sulphur_powder",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:rabbit_hide",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:rabbit_foot",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:chicken",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:feather",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:rotten_flesh",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:string",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:phantom_membrane",
          "weight": 2
        }
      ]
    }
  ]
}